Subject: RE: [Megaco] busy tone

From: "Kevin Boyle" <[email-masked]>
Date: Thu, 29 Jan 2004 04:32:30 -0500

I would seek the guidance of local regulations and standards for busy
treatment in your target market.  Typically, the originator is rerouted to
an announcement or tone indicating the busy status of the terminating party,
though local requirements may differ.
 
Kevin

  _____  

From: Carlos Rodríguez Alcalá Villagra [mailto:[email-masked]] 
Sent: Wednesday, January 28, 2004 10:57 AM
To: [email-masked]
Subject: [Megaco] busy tone

Where I can find some examples of analog-call-flow when G2 is busy??
thanks
In another words if I have two gateway GW1 and GW2 and one line of GW1 want
to comunicate with a line in GW2 and this line is busy in that moment???

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco